<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="PhotoEditingToolWidgetCell" id="gTV-IL-0wX" customClass="PhotoEditingToolWidgetCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CE5-hg-G7G">
                        <rect key="frame" x="2" y="2" width="46" height="46"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="No7-QE-ufx">
                                <rect key="frame" x="0.0" y="0.0" width="46" height="46"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="No7-QE-ufx" secondAttribute="bottom" id="6L1-Lw-bFs"/>
                            <constraint firstItem="No7-QE-ufx" firstAttribute="top" secondItem="CE5-hg-G7G" secondAttribute="top" id="E1e-r6-XJa"/>
                            <constraint firstAttribute="trailing" secondItem="No7-QE-ufx" secondAttribute="trailing" id="QV6-aC-jAx"/>
                            <constraint firstItem="No7-QE-ufx" firstAttribute="leading" secondItem="CE5-hg-G7G" secondAttribute="leading" id="pMw-ta-Bim"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="CE5-hg-G7G" secondAttribute="trailing" constant="2" id="0gp-hS-aw0"/>
                <constraint firstAttribute="bottom" secondItem="CE5-hg-G7G" secondAttribute="bottom" constant="2" id="8lf-Aq-fit"/>
                <constraint firstItem="CE5-hg-G7G" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="2" id="Y9s-Lo-9sW"/>
                <constraint firstItem="CE5-hg-G7G" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="2" id="sGl-P1-qr4"/>
            </constraints>
            <connections>
                <outlet property="widgetImageView" destination="No7-QE-ufx" id="rKX-EM-ZJX"/>
            </connections>
            <point key="canvasLocation" x="47" y="-32"/>
        </collectionViewCell>
    </objects>
</document>
